/* r.a.d.menu Web 2.0 skin */

.horizontalNavBarDIV .RadMenu_Web20 
{
	background: #333;
	width:100%;
}

/*-----------------Special Colors for items------------------*/

.RadMenu_Web20 .mainMenu0
{
	background-color:#552439;
	color:#fff;
	width:202px;
}

.horizontalNavBarDIV .RadMenu_Web20 .mainMenu0:hover
{
	background-color:#fff;
	color:#000;
	width:202px;
}

.horizontalNavBarDIV .RadMenu_Web20 .mainMenu1
{
	background-color:#EAD174;
	color:#000;
	width:197px;
}

.horizontalNavBarDIV .RadMenu_Web20 .mainMenu1:hover
{
	background-color:#fff;
	color:#000;
	width:197px;
}

.horizontalNavBarDIV .RadMenu_Web20 .mainMenu2
{
	background-color:#D95B45;
	width:197px;
	color:#fff;
}

.horizontalNavBarDIV .RadMenu_Web20 .mainMenu2:hover
{
	background-color:#fff;
	color:#000;
	width:197px;
}

.horizontalNavBarDIV .RadMenu_Web20 .mainMenu3
{
	background-color:#BF2946;
	width:197px;
	color:#fff;
}

.horizontalNavBarDIV .RadMenu_Web20 .mainMenu3:hover
{
	background-color:#fff;
	color:#000;
	width:197px;
}

.horizontalNavBarDIV .RadMenu_Web20 .mainMenu4
{
	background-color:#547779;
	width:197px;
	color:#fff;
}

.horizontalNavBarDIV .RadMenu_Web20 .mainMenu4:hover
{
	background-color:#fff;
	color:#000;
	width:197px;
}

.horizontalNavBarDIV .RadMenu_Web20_Context
{
	background: none;
	border:0;
}

.horizontalNavBarDIV .RadMenu_Web20 .rmLink
{
	text-decoration: none;
	/*color: #fff;*/
	border-bottom: none;
	/*background: transparent;*/
}

.horizontalNavBarDIV .RadMenu_Web20 .rmLink:hover,
.horizontalNavBarDIV .RadMenu_Web20 .rmFocused,
.horizontalNavBarDIV .RadMenu_Web20 .rmExpanded
{
	color: #000;
	background-color: #fff;
	text-decoration:none;
}
.horizontalNavBarDIV .RadMenu_Web20 .rmLink:visited {text-decoration:none;}
 
.horizontalNavBarDIV .RadMenu_Web20 .rmText
{
	font: bold 13px "Trebuchet MS", sans-serif;
	line-height: 28px;
	background-image:none;
	text-align: center;
	/*width: 198px;*/
}


.horizontalNavBarDIV .RadMenu_Web20 .rmRootGroup .rmText .rmLeftImage
{
	margin:0px; /* should be adjusted to the size of the images, if they are larger than 16x16px */
}

.horizontalNavBarDIV .RadMenu_Web20 .rmHorizontal .rmExpandBottom,  
.horizontalNavBarDIV .RadMenu_Web20 .rmHorizontal .rmExpandTop  
{  
  background: transparent url(Menu/RootGroupArrowDown.gif) no-repeat right center;  
} 

.horizontalNavBarDIV .RadMenu_Web20 .rmVertical .rmExpandLeft,
.horizontalNavBarDIV .RadMenu_Web20 .rmVertical .rmExpandRight  
{  
  background: transparent url(Menu/invertedGroupImage.gif) no-repeat right center;  
} 


.horizontalNavBarDIV .RadMenu_Web20 .rmSlide
{
	margin-top:-1px;
}

.horizontalNavBarDIV .RadMenu_Web20 .rmGroup
{
	/*border: solid 1px #fff;*/
	background: #9EB567; /*drop down bg*/
	color:#999;
}

.horizontalNavBarDIV .RadMenu_Web20 .rmGroup .rmLink
{
	background: #9EB567;
	border: 0px;
	color: #666;
}

.horizontalNavBarDIV .RadMenu_Web20 .rmGroup .rmText
{
	font-weight: normal !important;
	background: none;
	margin-right: 0 !important;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 13px;
}

.horizontalNavBarDIV .RadMenu_Web20 .rmGroup .rmLink:hover, /*drop down hover */
.horizontalNavBarDIV .RadMenu_Web20 .rmGroup .rmFocused,
.horizontalNavBarDIV .RadMenu_Web20 .rmGroup .rmExpanded
{
	background: #666;
	color:#fff;
	border: 0px;
	border-bottom: solid 1px #ccc;
	border-left:#ccc 5px solid;
}

.horizontalNavBarDIV .RadMenu_Web20 .rmLeftArrow,
.horizontalNavBarDIV .RadMenu_Web20 .rmRightArrow,
.horizontalNavBarDIV .RadMenu_Web20 .rmTopArrow,
.horizontalNavBarDIV .RadMenu_Web20 .rmBottomArrow,
.horizontalNavBarDIV .RadMenu_Web20 .rmLeftArrowDisabled,
.horizontalNavBarDIV .RadMenu_Web20 .rmRightArrowDisabled,
.horizontalNavBarDIV .RadMenu_Web20 .rmTopArrowDisabled,
.horizontalNavBarDIV .RadMenu_Web20 .rmBottomArrowDisabled
{
	background: #e7f1ff url(Menu/left.gif) center center no-repeat;
	width: 15px;
	text-decoration:none;
	text-indent:-3000px;
	color:#e7f1ff;
	overflow:hidden;
}

.horizontalNavBarDIV .RadMenu_Web20 .rmTopArrow,
.horizontalNavBarDIV .RadMenu_Web20 .rmTopArrowDisabled
{
	background-image: url(Menu/top.gif);
	width: 100%;
}

.horizontalNavBarDIV .RadMenu_Web20 .rmBottomArrow,
.horizontalNavBarDIV .RadMenu_Web20 .rmBottomArrowDisabled
{
	background-image:url(Menu/bottom.gif);
	width: 100%;
}

.horizontalNavBarDIV .RadMenu_Web20 .rmRightArrow,
.horizontalNavBarDIV .RadMenu_Web20 .rmLeftArrow
{
	height: 100%;
}

.horizontalNavBarDIV .RadMenu_Web20 .rmRightArrow,
.horizontalNavBarDIV .RadMenu_Web20 .rmRightArrowDisabled
{
	background-image: url(Menu/right.gif);
}

.horizontalNavBarDIV .RadMenu_Web20 .rmVertical .rmSeparator
{
	padding-top: 2px;
	background: #6788be;
	font-size: 1px;
	line-height: 1px;
}

.horizontalNavBarDIV .RadMenu_Web20 .rmSeparator .rmText
{
	display: none;
}

.horizontalNavBarDIV .RadMenu_Web20 .rmExpandLeft,
.horizontalNavBarDIV .RadMenu_Web20 .rmExpandRight,
.horizontalNavBarDIV .RadMenu_Web20 .rmFocused .rmExpandLeft,
.horizontalNavBarDIV .RadMenu_Web20 .rmFocused .rmExpandRight,
.horizontalNavBarDIV .RadMenu_Web20 .rmExpanded .rmExpandLeft,
.horizontalNavBarDIV .RadMenu_Web20 .rmExpanded .rmExpandRight
{
	background: transparent url(Menu/invertedGroupImage.gif) right center no-repeat;
}

.horizontalNavBarDIV .RadMenu_Web20 .rmGroup .rmExpandLeft,
.horizontalNavBarDIV .RadMenu_Web20 .rmGroup .rmExpandRight,
.horizontalNavBarDIV .RadMenu_Web20 .rmGroup .rmFocused .rmExpandLeft,
.horizontalNavBarDIV .RadMenu_Web20 .rmGroup .rmFocused .rmExpandRight,
.horizontalNavBarDIV .RadMenu_Web20 .rmGroup .rmExpanded .rmExpandLeft,
.horizontalNavBarDIV .RadMenu_Web20 .rmGroup .rmExpanded .rmExpandRight
{
	background: transparent url(Menu/groupImage.gif) right center no-repeat;
}

/* mozilla only - disabled state */
.horizontalNavBarDIV .RadMenu_Web20 .rmLink.rmDisabled,
.horizontalNavBarDIV .RadMenu_Web20 .rmLink.rmDisabled:hover
{
	-moz-opacity: 0.8;
	opacity: 0.8;
	color: #ccc;
	background: none;
}


/*right-to-left support*/

.horizontalNavBarDIV .RadMenu_Web20_rtl,
.horizontalNavBarDIV .RadMenu_Web20_rtl *
{
    text-align:right;
}

.horizontalNavBarDIV .RadMenu_Web20_rtl .rmRootGroup .rmText
{
	padding-left: 24px;
	padding-right: 8px;
	margin-right: 0;
	margin-left: 4px;
}

.horizontalNavBarDIV .RadMenu_Web20_rtl .rmGroup .rmText
{
	margin-left: 0 !important;
	padding-left: 40px;
	padding-right: 30px;
}

.horizontalNavBarDIV .RadMenu_Web20 .rmLeftImage 
{
	margin: 5px 2px 0;
}

.horizontalNavBarDIV .RadMenu_Web20_rtl .rmHorizontal .rmExpandBottom,  
.horizontalNavBarDIV .RadMenu_Web20_rtl .rmHorizontal .rmExpandTop  
{  
  background-position:left center;  
} 

.horizontalNavBarDIV .RadMenu_Web20_rtl .rmVertical .rmExpandLeft,
.horizontalNavBarDIV .RadMenu_Web20_rtl .rmVertical .rmExpandRight  
{  
  background: transparent url(Menu/invertedGroupImageRTL.gif) no-repeat left center;
}

.horizontalNavBarDIV .RadMenu_Web20_rtl .rmGroup .rmExpandLeft,
.horizontalNavBarDIV .RadMenu_Web20_rtl .rmGroup .rmExpandRight  
{  
  background: transparent url(Menu/groupImageRTL.gif) no-repeat 5px center;  
}

.horizontalNavBarDIV .RadMenu_Web20_rtl .rmVertical .rmLink:hover .rmExpandLeft,
.horizontalNavBarDIV .RadMenu_Web20_rtl .rmVertical .rmLink:hover .rmExpandRight,
.horizontalNavBarDIV .RadMenu_Web20_rtl .rmVertical .rmFocused .rmExpandLeft,
.horizontalNavBarDIV .RadMenu_Web20_rtl .rmVertical .rmFocused .rmExpandRight,
.horizontalNavBarDIV .RadMenu_Web20_rtl .rmVertical .rmExpanded .rmExpandLeft,
.horizontalNavBarDIV .RadMenu_Web20_rtl .rmVertical .rmExpanded .rmExpandRight
{
	background: transparent url(Menu/invertedGroupImageRTL.gif) left center no-repeat;
}

.horizontalNavBarDIV .RadMenu_Web20_rtl .rmGroup .rmLink:hover .rmExpandLeft,
.horizontalNavBarDIV .RadMenu_Web20_rtl .rmGroup .rmLink:hover .rmExpandRight,
.horizontalNavBarDIV .RadMenu_Web20_rtl .rmGroup .rmFocused .rmExpandLeft,
.horizontalNavBarDIV .RadMenu_Web20_rtl .rmGroup .rmFocused .rmExpandRight,
.horizontalNavBarDIV .RadMenu_Web20_rtl .rmGroup .rmExpanded .rmExpandLeft,
.horizontalNavBarDIV .RadMenu_Web20_rtl .rmGroup .rmExpanded .rmExpandRight
{
	background: transparent url(Menu/groupImageRTL.gif) 5px center no-repeat;
}
